BullGuard

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Welcome to the BullGuard Help. Find the section you want help for by navigating through BullGuard using the above picture. Or use the menu to the left.

If this help file does not contain the information you are looking for, please refer to the support section on the BullGuard website. This contains live chat support and FAQ.


BullGuard - Account - Login

When you start BullGuard you are asked to enter your username and password:

The username is the same the e-mail address you stated when you installed BullGuard and registered a user.

This is also where you chose your password. If you've forgotten your password, you can follow the "forgot my password" link. A new password will be sent to your e-mail address.

When you log in, your account is checked on the BullGuard server. Only your username and password is sent to the server - no other personal info is sent. The BullGuard server contains information about your subscription - if you are a trial subscriber or a paying subscriber, when your subscription expires and so on. If you want to manage your account, you should follow the link in the application.

Working offline with BullGuard
If you try to start BullGuard while not connected to the internet, you will see the following message:

When you work offline, you can only log in with the username that was last used to activate BullGuard. If you want to log in with another username you have to be online.

Wrong login
If you log in with a wrong username or password, the following messages will appear:

You should retry - perhaps you have mistyped. Tip: Check if Caps Lock is turned on.


BullGuard - Account - Manage

When you click the "Manage account" or "Buy now" link in the BullGuard application, your web-browser is activated and you are taken to your personal BullGuard account on our website. First you have to log in:

You log in with your usual BullGuard username and password. Once your logged in, you can see all the details of your account:

From here you can perform several tasks:
  • Upgrade from trial subscription to paying subscriber

  • Renew your subscription

  • Change your username or password

  • Change your personal info

  • Upgrade your BullDrive with more megabytes

  • Access your BullDrive

  • See an invoice of your BullGuard order


BullGuard - Start

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

When you access BullGuard, you will be presented with this picture. Here you can watch the monitoring activity of BullGuard, grouped in two sections:

  • Antivirus statistics: This is information concerning the files scanned for virus – you can see the name of the last scanned file, the number of scanned files, the number of infected files, the number of scanned mails and infected mails. The graph illustrates the number of scanned files within the last hour.
    To set up the antivirus functions of BullGuard, click "antivirus" in the menu.

  • Firewall statistics: This is information concerning the internet activity. You can see the last checked application that tried to access the Internet, the number of accessed URLs, the number of IP addresses, the number of scripts, ActiveX controls and cookies and the data transfer rate. The graph illustrates the transfer rate in the last minute.
    To set up the Internet and firewall functions of BullGuard, click "firewall" in the menu.

How to get started with BullGuard
BullGuard launches automatically when you start your computer and places an icon in the system tray. BullGuard is then active and is securing your PC. To access and explore BullGuard just double-click or right-click the icon.

The BullGuard icon | Just right-click to access BullGuard...

When right-clicking the icon you can select the option "Disable BullGuard". This disables the protection BullGuard provides. If this option is selected, the icon will be gray in the system tray. If BullGuard is enabled the icon will be red.
NOTE: If BullGuard is disabled, your PC is no longer secured from viruses and hackers. Never disable BullGuard, unless you are absolutely sure of what you are doing!

BullGuard is enabled | BullGuard is disabled

The Scan acitivity bar
BullGuard places a Scan activity bar on your desktop. This shows you the constant anti-virus activity of BullGuard.

Every time you access a file (like when you open a document or start a program), you receive an e-mail, surf the internet or use a p2p application, you can see how BullGuard keeps you safe by scanning all data for viruses.
To hide the activity bar, uncheck the "Enable BullGuard activity bar" checkbox in the start-section of BullGuard (see picture at the top of this page).

BullGuard News
Every once in a while, BullGuard will pop up with news for you. This can be virus alerts, notifications about recommended product updates or simply hot tips on how to use your BullGuard for maximum security.

By checking the "Never show BullGuard news again" checkbox, you can disable this feature.
You can also control the enabling/disabling of BullGuard News from the start-section of BullGuard by checking/unchecking the "Enable BullGuard News" checkbox (see picture at the top of this page).


BullGuard - General

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

In this section you control the overall functions of BullGuard.

Select the option "Enable BullGuard" if you want to activate the protection BullGuard provides. If this option is selected, in the system tray toolbar will appear the red icon, otherwise, if BullGuard isn’t active the icon will be gray.

BullGuard is enabled | BullGuard is disabled

Select the option "Enable Password protection" if you want to restrict the access to BullGuard’s security settings by the introduction of a password. Type the password in the “Password” edit field and confirm the password by re-typing it in the “Retype password” edit field. The confirmation is necessary in order to prevent typing a wrong password.

Note: The edit fields “Password” and “Retype password” become accessible only after having selected the option “Enable password protection”.
In case you typed in two different passwords, BullGuard will display a warning window.
Once introduced a password, every time you will try to access BullGuard general section, you will be prompted first to type in the password.
Type in the password and then press “Yes” if you typed in the correct password and want to access the settings, or “No” if you want to cancel.

Note: If you have selected the option “Enable Password protection”, and haven’t typed in any password, you will still be prompted to introduce a password when you will try to access “BullGuard General”. In this case just press “Yes” without typing any character in the password field.
BullGuard offers you the possibility to protect your computer, depending on the Internet connection, by selecting one of the three levels of protection from the “Protection Options” section:

  • High – a high level of protection for the users directly connected to Internet, enabling the content scanning, the program control, the Internet filter, the behavior blocker, the cookie control and the script control.

  • Medium – a medium level of protection for the users connected through the local network, enabling the content scanner, the Internet filter, the behavior blocker and the control of the applications trying to connect to the Internet.

  • Low – a low level of protection, recommended for the users that are not connected to the Internet. It ensures protection against computer viruses, monitoring any possible way of infection.

In order to select the protection level, move the protection selector with the mouse up or down and place it to the protection level you want.

Depending on the selected level, all the other protection options in BullGuard will be configured conforming to the protection needs for that level.

You can configure BullGuard to create an event log. In order to do this, click on the button "Advanced". A window where you can type the properties (name, maximum size) of the log file will pop up:

To enable the creation of a log file, check the option "Enable event log". Type in the field "Log file" the name of the log file. If you don't specify the extension of the file, this will be by default "log".

Specify the maximum size of the file(in Kb) in the field "Max log size". The size must be in a number between 10 and 102400. In the example above, BullGuard will create a file named murpho.log with the maximum length of 512 Kb.


BullGuard - Antivirus

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

The antivirus section in BullGuard consists of four different sub-sections:

  • Scan now

  • Settings

  • Scheduler

  • Update


BullGuard - Antivirus - Scan now

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

This is the BullGuard Scan Now module. It offers you the possibility to scan your computer for viruses.

Tip: Scanning your computer is useful for finding viruses already active on your computer. But to protect yourself against new viruses coming into your computer from e-mails, cd-roms or floppy disks, it is essential that you also activate BullGuards on-access scanner in the settings-section of BullGuard - It is activated by default, so don't worry :)

Scanning your computer is easy. Just push the "Scan" button, and you are under way.

To explore the possibilities the Scan Now module offers, please click the menu-items in the above picture.

Tip: To easily scan just 1 file, use the BullGuard shell extension. Using this, you don't have to activate the whole Scan now module - just right-click the file.


BullGuard - Antivirus - Scan now - Scan, pause, settings

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

The main menu offers the following options: Scan, Pause and Settings.

Menu button |  | Description
Scan |  | Starts the system virus-scan. Note: Before your system can be scanned you must check at least one desired scan path. After the scan process is launched, this option will transform in an option labeled “Stop”.
Stop |  | Stops the system’s scan. Note: If scanning is stopped, the report log will offer information up to the moment the scan stopped.
Pause |  | Temporarily stops the scanning process. The scanning process can be continued from the moment the scan was stopped by again selecting this option.
Resume |  | When a scan process is stopped you can press this button in order to restart it from that point on.
Settings | Save this settings as default | Replaces the default settings with your user-defined settings. Note: You can revert to default settings by selecting the option "Load Settings."
 | Load settings | Replaces the actual scan configuration with another scan configuration, previously created. For example, BullGuard default scan settings are saved in the file deftask.tsk.
 | Save settings | Saves your desired scan configurations. Once the desired scan options have been configured, they can be saved, so that for a new BullGuard analysis, you just have to choose scan path and click the "Scan" button.

You can set up how BullGuard should scan your computer. For help on this matter, please click the menu-items in the above picture.


BullGuard - Antivirus - Scan now - Target

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

The target selection option allows you to choose one or more directories that you want to check for viruses.

The Target selection window offers the following possibilities:

  • Local Drives – Done through checking the "Local Drives" box.
  • Network Drives – Done through checking the "Network Drives" box. Thus, each and every visible drive on the LAN will be scanned.
  • Floppy Drives – Done through checking the "Floppy Drives" box.

Adding and Deleting a Directory:
A directory can be added or deleted by selecting the corresponding buttons, “Add folder” or “Delete folder.” Selecting “Add folder” allows you to virus scan one or more particular directories or folder(s). Selecting “Delete folder” allows you to delete the folder(s) you just created.

Observations:

  • You can give up any configured scan job. To do this, first select the directory in the scan target selection window and then select the "Delete folder" button. At this moment the selected folder will disappear from the scan target selection window.
  • If you desire not to scan a folder without deleting it, you can unselect it by clicking the check box in front of the directory. It will stay in the scan target selection list and it will not be scanned but, in a future work session, you can select it using the check box in front of the directory.
  • If you select the "Scan" option and you haven't chosen a scan target, the BullGuard will only check the system memory.


BullGuard - Antivirus - Scan now - Detection

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Here you can set up the detection options.

BullGuard is by default installed with the first three detection options — memory; boot sector; and normal files — selected, regardless of the extension.

The detection option window offers the following further possibilities:

  • Open packed programs – Scans compressed files.
  • Open archives – Scans archived files.
  • Open e-mail – Scans within your installed e-mail.
  • Verify Internet ports – Scans local Internet.
  • Check system security – Scans system for any unsafe security option and any abnormal situations or settings (e.g., unsigned ActiveX is running or Office Macro Protection is disabled).b

Scanning particular file extensions:
By default, the “All files” check box is selected under “File Mask.” If you would like to virus-scan your system for files with a particular extension(s), choose the “User-defined Extensions” button and enter the extensions you wish to virus-scan in the created field. If you would like to exclude a particular extension(s), select the "Exclude extensions" option and enter the extensions you wish to exclude in the created field.

Observations:

  • The “Open Archives” button selection is recommended if you frequently use archives and wish to check them for viruses. The “Open Archives” option selection may decrease scan speed. BullGuard is able to scan all the usual archiving formats (ZIP, ARJ, RAR, LZH, LHA, ACE, CAB, MIME, TAR, TARGZ, GZIP), regardless of the archiving method (archive in archive, multi-volume archive, self-extractable archives).
  • The “User-defined extensions” and “Exclude extensions” buttons are recommended only for the advanced users who are familiar with anti-virus products. The default configuration is recommended for all beginners.


BullGuard - Antivirus - Scan now - Action

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

When BullGuard identifies an infected or suspected file, it will automatically perform an action on the identified file. This action can be defined here.

The action window is divided in two sub-windows:
Infected objects – Establishes the action on infected files.
Suspicious objects – for selecting the action on suspicious files.

Infected objects:
  • Report only – Releases a complete scan report after checking all the files in the previously selected scan path.
  • Prompt user for action – Interrupts your system scan and immediately opens a separate window. In the window, you can choose between different disinfection or removal routines.
  • Disinfect automatically – Immediately tries to disinfect any found virus. If the virus cannot be eliminated, BullGuard will automatically generate an "Impossible disinfection" alarm message. In this case you should send a file for analysis to our virus researchers. Note: Some viruses cannot be disinfected and can only be deleted.
  • Delete automatically – Immediately deletes any infected file from your system. This action is recommended only for advanced users.
  • Copy to infected folder – Copies all the infected reported files in a quarantine directory.

Suspicious objects:
  • Copy to suspicious folder – Copies all the suspected files in the quarantine zone.

Note: Cases may appear where the viruses cannot be eliminated. This happens because of viruses that partially or totally destroy the host they infect. In this case BullGuard displays an "Impossible disinfection" message, but it neither destroys nor erases an object when the disinfecting operation is performed, unless the user expressly desires this. In these cases it is recommended that you contact our technical support team in order to send the suspected files for analysis.


BullGuard - Antivirus - Scan now - Options

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

When BullGuard is scanning, it is able to generate different alarms. Additionally, when BullGuard has completed a scan, it produces a scan report. These scan options may be configured from here.

The “Scan options” window is divided in two sub-windows: a scan option configuration window and a report file configuration window.

Scan configuration options:

  • Enable warnings – Generates warning messages about possible abnormal situations in your machine, such as an opened Internet port which may be opened by Trojan horse, or low security options, such as Office Macro Virus Protection being disabled or running unsigned ActiveX.

  • Enable unknown virus detection – Enables a heuristic scan.

  • Show all files in log – Shows all scanned files in the report log.

Report file configuration:

  • Report file – Automatically generates a file called "fxave.log." This file will contain the time and date of the report creation, number of scanned files and directories, number of infected and suspected files, number of disinfected, deleted, copied, or skipped files, and scan duration. Note: A new scan job will generate a new report that will overwrite the existing report.

  • Append to existing report – New reports will be appended to the previous reports, so that the user will be able to see the history of a scan at any moment.

Tip: To save these settings, select the "Settings" button from the main menu, click the "Save settings" option and then name your new configuration. A *.tsk file will be created, which will contain your settings for all future scans.


BullGuard - Antivirus - Scan now - Statistics

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

The "Statistics" window appears automatically after starting the scan. It offers detailed information on the analysis in progress, divided in three sub-windows:

  • Searched – Offers information on the analysis targets: boot sector scan, the number of files and directories checked, the number of archived and compressed files, the scan speed (files/second), and the scan time.
  • Found – Offers information on the events that resulted from the scan, as well as from the program action: the number of viruses found, the number of disinfected or deleted files, the total number of alarms and suspected files, the number of the copied files, and the number of skipped files.
  • The "footnote" window – Offers confirmation of the analysis: memory check and, if the "Show all files in log" is selected, all the scanned files.


BullGuard - Antivirus - Settings

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

In this section you can select on-access scan options for BullGuard. This means that each accessed file will be virus scanned.

By checking the "Enable Content scanner" check-box, you activate the BullGuard on-access scanner. This means that BullGuard virus scans all incoming/outgoing e-mails at POP3 level, scans all the files as they are accessed, in order to detect any possible attempt to infect the data stored on your computer. BullGuard offers virus protection no matter what e-mail client you use and without requiring any additional user made configuration. If you want to protect your computer from viruses, select "Enable content scanner".
Tip: To locate viruses on your computer in files that you don't normally access, it is highly recommended that you regularly use BullGuards Scan now module and clean any existing files already infected with virus.

The on-access windows consists of four sections:

  • The section “What objects to scan” where you can select all the objects you want to be scanned.
    • Option | Description
Scan accessed files | To virus scan all the accessed files, no matter if you want to move/copy/delete or run the file.
Scan floppy on access | To virus scan the floppy every time you try to access it.
Scan floppy on shutdown | To virus scan the floppy when you shutdown your computer.
Scan incoming mail | To virus scan all the incoming emails. BullGuard offers email protection at POP3 level no matter the email client and without any additional configuration made by the user.

  • The section “What files to scan” where you can select the types of the files you want to scan.
    • Option | Description
All files | To virus scan all files.
Program files only | To virus scan only the program files.
Compressed files | To virus scan the compressed files.
Packed files | To virus scan the packed files.
User defined | To virus scan only the files with the specified extensions.The extensions must be separated by ;

  • The section “Action to take when a virus is found” where you can select the first action on the infected files. BullGuard allows the selection of two actions in case a virus is found. The second action is enabled when the disinfection of the file fails.
    • Option | Description
Deny access to infected files and continue | To block the access to the infected files.
Clean infected files automatically | To disinfect the infected files.
Delete infected files automatically | To automatically delete the infected files.
Copy infected files to quarantine | To copy the infected files in the quarantine zone, where they will be isolated.

  • The section "Second action to take when disinfection fails" is enabled only when the first action selected is "Clean infected files automatically". The following options are available:
    • Option | Description
Deny access to infected files and continue | To block the access to the infected files.
Copy infected files to quarantine | To copy the infected files in the quarantine zone, where they will be isolated.
Delete infected files automatically | To automatically delete the infected files.

You can configure BullGuard to except from scanning some folders. In order to do this, click on the button "Advanced". A window where you can specify the folders will pop up:

To add a folder, click on "Add". An exploring window where you can select the folder will appear.
To delete a folder, select it by clicking on it, and then press the button "Del".

When you finished adding/deleting folders, press "Ok" if you want to save the changes, or on "Cancel" if you want to keep the previous configuration.

You can also specify the maximum length of the files to be scanned on-access. Type the maximum length (in Kb) in the field "Don't scan files greater than (0 means all files will be scanned)". When the length is 0 Kb, all files will be scanned.

In case an infected file is found, a warning message will be displayed, containing the location of the file and the name of the virus. Depending on the selections made by the user regarding to what action to take on the infected files, these will be deleted, cleaned, copied in the quarantine zone or the access will be denied.

Note: In case you want to temporarily stop the virus scan activity unselect the option “Enable content scanner”.


BullGuard - Antivirus - Scheduler

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

BullGuard Scheduler is a module that allows system scan scheduling at the desired date and time. The main function of the BullGuard Scheduler module is to schedule the scan on a user desired frequency. The Scheduler includes all the options of a professional scheduler, as well as the possibility of scan configuration for each event separately.

Features

  • Selection of the scan frequency
  • Selection of the drive and/or directory
  • Extensions disabling
  • Configuration module for each job separately
  • LAN scan facilities
  • Automatic moving of the infected or suspected files in the quarantine area
  • Background scanning possibility with or without user interface

Auxiliary Functions

  • Pre-configured job summary
  • Possibility of modifying the scan events
  • Scan report generating in log files
  • Scheduling possibilities by using external applications

By default, the event list in the main window of the Scheduler does not include any preset scan event.
To configure a new scan event, select the "New" button in order to create a new scan event.

Tip: For help on creating a new event, click the "new" button in the picture above, or click here

Toolbar button | Action
New | Activates the scan events configuration wizard. The Scheduler allows the creation of an unlimited number of scan events.
Modify | Allows the modification of an existing event. The button is activated only when a previously created event is selected. By selecting the button, the wizard is activated, containing all the preset settings for that event. By modifying an option in that event, its name and the other options remain unchanged. Note: If you modify the name of the task, another task, besides this one will be created, having the name you have introduced.
Delete | Erases an existing event. The button is activated only when a previously created event is selected. By selecting the button, the selected event will be deleted from the Scheduler module event list.
Properties | Allows the visualization of an existing event's option. The button is only activated when a previously created event is selected. By selecting the button you can view the preset options of the event, and be able to decide whether to keep the event, to delete it, or to modify its properties.

After creating a scheduled scan task, it will appear in the Scheduler main window.
For each scheduled task, you can see its name, the description, the start date, the next time when it will run, the run type, the target, and the files extensions, the analyze type and the action on the infected files.

You can also see a tasks properties by double-clicking with the mouse on that task:


BullGuard - Antivirus - Scheduler - New event

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

This is the Scheduler configuration wizard. It is launched, when you click the "new" button in the BullGuard Scheduler.

The configuration wizard consists of 8 steps and a summary. To go to the next wizard window, select the "Next" button. To return to a previous window, select the "Back" button. Select "Cancel" to exit without saving.

Step 1/8: Enter the name and a short description of the scan event.


BullGuard - Antivirus - Scheduler - New event - Enter date and time

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Step 2/8: Select the time and date to launch the desired scan event. You can also set the scan frequency in this window.

If you choose to periodically perform an event, it will be performed for an unlimited time-period. To give up the event, it must be erased from the event list of the Scheduler window.


BullGuard - Antivirus - Scheduler - New event - Objects

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Step 3/8: Select the objects you want to be scanned for viruses.

  • Boot - scans the boot sectors

  • Memory - scans the computer memory

  • Files - scans the files

  • Mail Database - scans inside the mail database

  • Archive - scans inside of archives


BullGuard - Antivirus - Scheduler - New event - Path selection

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Step 4/8: Select the directory you desire to scan with BullGuard.

You can use the check boxes in order to easely select the drives. Check the option "Local drives" if you want to scan all the local drives and/or "Network drives" in order to scan the network drives.

Tip: An important feature of the Scheduler module is the ability to virus scan across a network. Thus, you can schedule the scanning of the various systems on the network at the desired time and frequency. This is an important feature for the network administrators.


BullGuard - Antivirus - Scheduler - New event - File mask

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Step 5/8: The file mask selection window allows pre-selecting the extensions for the files one desires to scan at a certain frequency. This includes:

  • All – Scans all the files in the chosen directory of the scheduled event.
  • Executables and documents – Scans only the executable files and the documents in the chosen directory of the scheduled event.
  • From list – Scans only the files with the desired extensions at the required frequency.
  • List scanned files – Generates the scan confirmation in the scan report for every file in the chosen directory of the scheduled event (automatically lists, as with the commanded scan, next to the clean files the message "Ok" and next to the infected files the name of the infecting virus).

Note: In order to scan certain file extension types you must separate these extensions by ";".


BullGuard - Antivirus - Scheduler - New event - Analysis type

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Step 6/8: Here you can choose the way you wish the BullGuard analysis to be performed on the newly created event.

BullGuard allows two analysis options for the Scheduler module:

  • No Heuristic - Identifies the infected files exclusively based on the signatures of the known viruses.
  • Heuristic - Performs the newly created event's scan by using a high level of heuristic analysis able to identify unknown viruses by looking for suspected code sequences. This setting offers the highest detection rate for unknown viruses, but it may generate false alarms.


BullGuard - Antivirus - Scheduler - New event - Action mode

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Step 7/8: If an infected file is detected during a pre-selected scan, you may configure the BullGuard course of action.

BullGuard Scheduler allows five actions on files detected as infected:

Action on infected/suspect files | Description
Clean | Repairs the infected file by removing the viral code.
Rename | BullGuard will rename the file, without any other confirmation from the user. Through file rename, the possibility that infected files will run and spread the infection is excluded. At the same time, they can thus be saved for future examination and repair.
Delete | BullGuard will automatically delete all infected files. Make sure you have a copy and definitely want to delete those files, as this action is automatically performed without confirmation.
Move to quarantine | The files marked as infected or suspected will automatically be moved in the quarantine area, preventing infection from spreading into the system. The quarantine files can automatically be sent for analysis to the BullGuard Laboratory.
Auto | BullGuard will try to automatically handle the events. In this case the scan configuration of the Scheduler module is identical to that of the BullGuard Scan Now module.
Ignore | Ignores the fact that it has detected a virus and continues the scheduled scan task.


BullGuard - Antivirus - Scheduler - New event - Scan report

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Step 8/8: You can choose to create a scan report for the created scan event, in a log file.

If you want to create an event history, the new reports may be added to the existing ones by introducing a new name for the log file. You can add the new report to an existing report file by choosing the option “Append.”

Or, in order not to fill up your computer with log files, the new reports can overwrite the existing ones if you choose "Overwrite".


BullGuard - Antivirus - Scheduler - New event - Summary

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Summary: The summary confirms the selections made in a scan event. If you wish to modify the selections already completed, you can return to the previous steps. If you agree, select the "Finish" button. The newly created event will appear in the Scheduler module.


BullGuard - Antivirus - Update

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

This is the BullGuard update module. Its main function is to provide you with up-to-date virus protection against new virus generations and other malicious applications. The update module allows updates from the Internet.

The BullGuard update module runs automatically at start-up. By default it checks for updates and installs them automatically.

Note: The automatic update of BullGuard on start-up will only work if you are connected to the internet. If you have a dial-up connection, you should check for updates when you connect. Instructions on how to do this can be found below.

Features

  • Update and upgrade directly from the server

  • Configurable interval for on line automatic checking for updates (within 1 to x hours)

  • Online comparison between the existing BullGuard version and the new upgrades
  • The possibility to choose between a virus signatures update or a product engines upgrade
  • The possibility of integrating new features released after the installing of the current BullGuard version
  • Automatic upgrade if an upgrade was found
  • Self upgrade function

Auxiliary functions

  • Change infected or corrupted files in BullGuard directory;
  • Automatic warning when a new version of product is released.

How to get updates
1) Open BullGuard by double-clicking its icon in the system tray
2) Click "Anti-virus" in the menu
3) Click "Update"

The BullGuard icon

You can stop the monitoring of the newly released BullGuard updates by clicking the "x", placed in the top right corner of the update module. If you have stopped the upgrade monitoring, you may launch the update module whenever you want by clicking the "Update" option in the antivirus section of BullGuard.

Tip: For further help on the BullGuard update module, click the "Check", "Upgrades" or "Settings" buttons, in the picture at the top of this page.


BullGuard - Antivirus - Update - Check

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

When you click the "Check" button in the BullGuard update module, it contacts the BullGuard update server via the Internet:

This is also done by default on startup of your computer. To change this, click the settings button.

If no update is found then the “No upgrade available!” message will appear. If you are not connected to the Internet, this function will warn you by displaying a warning message.

If an update is found, it is displayed in the window. By default the module installs any found update automatically, but this can be changed in the update settings.


BullGuard - Antivirus - Update - Upgrade

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

If an update is available and you click the "upgrade" button, the the update will be downloaded:

Note: You need to be connected to the Internet in order to do this.

Often when an update is completed BullGuard needs to restart in order to implement the new updates right away and give you maximum virus-protection. If this is the case, BullGuard will warn you that it is about to restart.

On rare occasions, it might also be possible that you have to restart the computer after you have completed the update. To reduce this possibility to the minimum, we recommend that you to close all active BullGuard modules (like the Scan now module) before updating. If the restart of the system is required we recommend you to do it as soon as possible after the update was successfully completed.


BullGuard - Antivirus - Update - Settings

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

Here you can set up how the BullGuard update module behaves.

By default, the upgrade module launches at startup and automatically updates. Every x hours (x represents the hours specified by you for an upgrade check) it activates the function that searches for an update.

You have the possibility to stop its automatic launching by unchecking the option "Load at Windows Startup".

You can also set the update window to minimize during the upgrade process, by checking the option "Minimize on upgrade".

You can select "Enable automatic check for upgrades". Then the checking of the upgrades is done automatically. Type the time interval (number of hours) you want the check for updates to be made in the field "Verify every hours". Every x hours (x represents the hours specified by you for an upgrade check) it activates a function that searches for an update.

By un-checking the "If an upgrade is found, do automatic upgrade" check-box, you disable the automatic download of updates. BullGuard still checks for new updates, but it lets you decide when to implement them. This is recommended only for advanced users. If checked, the updates are made automatically when BullGuard detects an update on the update-server.


BullGuard - Antivirus - Shell scanning

BullGuard allows you to quickly scan a file or a folder. By simply right clicking the mouse on a file or folder the following popup will appear:

You can see the components of BullGuard:

  • BullGuard – scans the file or folder
  • BullGuard with archive support – scans inside archives and mail support

By selecting one of these the scan process begins:

In case no infection is found, the scan window will remain open and will automatically close after 30 seconds. In case you want to stop the countdown and read more details regarding the recent scan process, press the button "Stop". Press "Close" to exit and close the window.

If a file is infected then a warning message prompting user for action will appear:

The window contains an “Action” section where the following options are available:

  • Disinfect - disinfects the file
  • Delete – deletes the infected file
  • Copy to infected folder – copies the file to the quarantine zone
  • Ignore – takes no action as far as the infected file is concerned

If you check the "Apply to all” button then BullGuard will apply the same action to all infected files found it that scan without further notice.


BullGuard - Firewall

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

The firewall section in BullGuard consists of four different sub-sections:

  • Programs

  • Behaviour blocker

  • Cookies

  • Scripts


BullGuard - Firewall - Programs

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

In this section you can select the applications for which you want to grant the Internet access and those for which you want to deny the access.

Select “Enable Internet control” in order to activate the settings concerning the Internet access of the applications. If this option is not selected, then all the other options are deactivated.

If you want to block all the Internet connections, select the option “Block all Internet connections”.

Every time a program on your computer tries to access the Internet a warning message will be displayed, like this:

If you want to grant Internet access for the program, click “Yes”, otherwise click “No”.

Tip: Select the option “Remember this answer” if you want to allow/forbid the application to access the Internet and to not be bothered again every time it tries to do that.
All programs with Internet access requests will appear displayed in the list of programs in BullGuard - like in the picture at the top of this page.
Those with Internet access permission will appear as checked.

Press the “Clear list” in case you want to delete all the applications from the list. If you want to delete only one item from the list, select it and then press "Delete Item".

Once deleted all the applications from the list, you will be warned again when an application tries to access Internet.

If you select the option “Block all Internet connection” no application will be allowed to access Internet.


BullGuard - Firewall - Behaviour blocker

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

In this section you can block the execution of programs with a suspect behaviour. This could be programs trying to write in executable files, files with double extension, applications trying to write in the system registry, applications with Trojan or back door behaviour.

To start, select the option “Enable Behaviour blocker”. All the options for monitoring programs is activated, and will be displayed on categories as follows:

  • Monitor Files System activity - Check the option for monitoring the system files.

  • Monitor Registry activity - Check the option For monitoring the activity of the system registry database.

  • Monitor Internet activitiy - Check the option for monitoring the Internet related activity of the programs running on your computer.

The section also contains a list named “Banned application”. This contains all the applications you accepted as having a suspicious behaviour, displaying the name of the application and the action that placed it in the suspicious category. Each time when BullGuard finds an activity with such behaviour it will display a warning message, like this:

Tip: Not all the applications that have a virus like activity are the result of a virus infection. It’s up to you to decide if this is a virus activity, depending on the context the message displayed and on which applications are running.

If you select to block the application, then this will be introduced in the list. If you want to delete all the applications from the list, just press the Clear list button.

In case you want to temporarily stop the monitoring of the applications, unselect the option “Enable Behaviour blocker”.


BullGuard - Firewall - Cookies

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

With BullGuard you can choose to block cookie files.

In this section you can select “Enable cookie control”. By doing this the following options will be activated:

  • Block incoming cookies – if you select this option then all the incoming cookies will be blocked without any warning.

  • Block outgoing cookies – by selecting this option you will block from execution all the outgoing cookies that might contain informations about you jeopardizing your privacy.

Note: Some sites require enabling cookies in order to display correctly. Thus if you selected to block the cookies some pages may appear to be blank or not display at all.
Every time BullGuard detects that a Web site requests a cookie, it verifies to see if you permit that cookie, blocking or allowing them, or displaying a warning message:

Click “Yes” if you want to allow sending/receiving that cookie or “No” otherwise. Check the option “Remember this answer” if you want to avoid receiving the warning message for that cookie.

Note: The warning messages will be displayed only if you haven’t selected the options that block incoming/outgoing cookies.

In the “Cookie list” you can see all the cookies detected by BullGuard.

Note: The object will appear in the list if in the message window you select “Remember this answer”.

The blocked cookies appear as unselected, and those that appear as selected are accepted cookies.

Specified for each cookie in the list is a direction of the cookie, the incoming/outgoing server, the name and the URL. If you want to delete the cookie list, click with the mouse on the “Clear list” button. If you want to delete only one item, select it and then click on "Delete item".


BullGuard - Firewall - Scripts

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

BullGuard enables you to control scripts and other active content on the Internet.

Because scripts and other elements such as ActiveX controls and Java applets used to create interactive web pages can have a malicious effect, you can select to run these elements or to block their execution. Depending on how they are programmed, the ActiveX elements can have total access to your data and they can read data from your computer, delete informations, capture passwords and intercept messages while you’re online.

In order to activate the control of the objects contained on the sites you visit, select the option “Enable script control”.

Then, select one or more options:
  • Block all ActiveX – by selecting this option all the ActiveX elements will be stopped from running without BullGuard warning you about their existence.

  • Block all Java Applets – to block any Java applet from running, without displaying any warning message.

  • Block all scripts – blocks all scripts. No warning message regarding the existence of that script will appear.

Note: Blocking the execution of the active elements may stop some sites from working properly.

For example, if you have selected to block the ActiveX controls and Java applets, when BullGuard finds a script, you will be asked to select whether you want to allow or to block the execution of the script, but will not display any messages regarding the Java applets and ActiveX elements. If you selected to block the execution of these elements you will not receive any warning message. The same will happen for the cases when the other blocking options are unselected:

Click “Yes” if you want to allow the execution of that script or “No” otherwise. Check the option “Remember this answer” if you want to avoid receiving the warning message for that script next time.

Note: The object will appear in the list if in the message window you select “Remember this answer”.

The section also contains a list with the objects you've encountered and their type (Java applet, script or ActiveX control). The objects are written on the list only when you have selected to enable active content control, but you haven’t selected to block them.

All the objects blocked from execution will appear as unselected, while those allowed to run will appear as selected.


BullGuard - Backup

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

BullGuard offers all paying subscriber online backup on your personal BullDrive:
  • Choose between a 10, 128 and 256 MB online backup drive

  • Access the backup drive from any computer connected to the Internet at any time

  • Encrypted data transfer

  • Secure storage on our servers

  • Share specific files and folders with friends or co-workers

  • A special public folder allows you to create your own website

The first step towards using your BullDrive is to log in. Click the picture above or here to proceed.


BullGuard - Backup - Login

When you try to access your BullDrive from the BullGuard application, your standard internet browser is opened and you will be prompted to log in:

You need to log in to your BullDrive in order to use it. It is protected by your normal BullGuard username and password.

Click the picture above or here to continue and get help on how to use your BullDrive.


BullGuard - Backup - Main

Tip: Use the buttons in this picture to navigate in the Help-file, just like when you use the real BullDrive

This is the main window for managing your BullDrive. From here you can:
  • Upload files from your computer to your BullDrive

  • Download files from your BullDrive to your computer

  • Create new folders on your BullDrive

Once files are put on your BullDrive, you can:
  • Rename files

  • Copy files to other folders

  • Move files to other folders

  • Delete files

  • Rename files

  • Send files as an e-mail

  • Share files with friends or co-workers

  • Search your BullDrive for specific files

And, as special features for more advanced users, you can:
  • Make your own website in the "Hompage" folder

  • Access your BullDrive through FTP for easier management


BullGuard - Backup - Upload

Uploading a file to your BullDrive, thereby securing it, is a simple procedure. Use the interface in the top right corner of your BullDrive:

Uploading a single file
1) To upload a single file, first you click the "browse" button in the top right corner of your BullDrive. A screen like this will appear:

You can now browse through your own computer and find the file you want to back up. Select the file and click ok.

2) Click the "upload" button, placed directly below the upload-field and button:

The file will now be uploaded and this screen will appear:

Here you can see the status of the upload. Once it reaches 100% you can close the window again by clicking the X in the top right corner or using the "close window" link.

Uploading multiple files
If you have several files you want to upload, you may find it tiresome to do it one at the time.

1) Instead, you can click "upload multiple files" in the top right corner of the BullDrive. A screen like this will appear:

2) Like when uploading a single file you can click the "browse" buttons in order to select the files on your own computer that you wish to back up.

3) Finally, click the "upload files" button, placed in the bottom of the screen. The files will now be uploaded and the status screen will appear. Once all files has been uploaded you can close the window again by clicking the X in the top right corner or using the "close window" link.


BullGuard - Backup - Select

If your want to do anything (copy, move, rename etc.) with a file or folder on your BullDrive, you need to select it first.

Do this by checking the checkbox next to the file or folder:

No files selected | The file "win.gif" selected

You can also use the "Select all | Unselect all" links in the top left corner of your BullDrive.


BullGuard - Backup - Download

If you want to download file from you BullDrive to your own computer simply right-click the file in question:

Choose "Save target as" and place the file on your computer. That's it :)


BullGuard - Backup - New folder

To create a new folder on your BullDrive, type the name of the wanted folder in the form-field placed in the bottom right corner of the BullDrive:


BullGuard - Backup - Shortcuts

You may want to access some files or folders on your BullDrive more than others. In order to ease this process, you can create shortcuts.

1) Select the files and folders you want to make create shortcuts for.

2) Click the "create shortcut" button at the top of your BullDrive. The following window will appear:

3) Click "create shortcuts. The files and folders will now be accessible directly from the frontpage of your BullDrive:

If you later want to remove a shortcut, click the red X next to it.


BullGuard - Backup - Rename

To rename a file on your BullDrive, do the following:

1) Select the files and folders you want to rename.

2) Click the "rename" button at the top of your BullDrive. The following window will appear:

3) Type the new names for the files and folders and click "save new filenames".

The files and folders are now renamed.


BullGuard - Backup - Move

To move a file on your BullDrive, do the following:

1) Select the files and folders you want to move.

2) Click the "move" button at the top of your BullDrive. The following window will appear:

3) Select the folder you want to move the file to from the dropdown-box and click "move".

The file is now moved.


BullGuard - Backup - Delete

To delete a file on your BullDrive, do the following:

1) Select the files and folders you want to delete.

2) Click the "delete" button at the top of your BullDrive. The following window will appear:

3) Click "delete".

The files and folders are now deleted.


BullGuard - Backup - Copy

To copy a file on your BullDrive, do the following:

1) Select the files and folders you want to copy.

2) Click the "copy" button at the top of your BullDrive. The following window will appear:

3) Click "copy".

The files and folders are now copied.


BullGuard - Backup - Send

To e-mail a file placed on your BullDrive, do the following:

1) Select the files you want to send.

2) Click the "send" button at the top of your BullDrive. The following window will appear:

3) Fill out the form with the e-mail address you want to mail to, write a message and click "send mail".

The files are now sent.


BullGuard - Backup - Search

To search for a file on your BullDrive, type the name of the wanted file in the form-field placed in the bottom left corner of the BullDrive:


BullGuard - Backup - FTP access

For more advanced users, there is also the possibility to access your BullDrive from FTP. This will give you a speedier interface and easier management of you backup.

IMPORTANT
Your username for the FTP is almost the same as your usual username. But since the FTP standard does not accept the @ in login information, this is changed to the ASCII value %40. This means that your ftp username for you BullDrive is user%40hotmail.com, or the likes. Your password is the same as always.

Login information
This is the login information that you need to access your BullDrive from FTP:

FTP host: ftp://bulldrive.areno.com
Username example: user%40hotmail.com
Password example: your usual BullGuard/BullDrive password

You need an FTP program to access your BullDrive from FTP. Here is a list:

FTP programs on Download.com


BullGuard - Backup - Homepage

Bulldrive offers you the possibility to create your own public web site and store it directly in you Bulldrive account.

Name the start page index.html and place all relating files, documents, images etc. in the Homepage folder.

Your web site is then available at your personal URL which is stated on your BullDrive; typically http://bulldrive.areno.com/bdxxxxx.

A web site consists of one or more documents that are written in a langauge called HTML (HyperText Markup Language). HTML-documents are usually written in a text-editor, for example Notepad, but can also be constructed in a graphical editor like Frontpage.

The code consists of so called tags that contain elements (directives) that the browser interprets. These elements contains information about where an image should be places, what color a text should be shown in etc.

To read more about how to create a website, you can read some of the following ressources:

Jessett.com
Building a website - step by step guide.
http://www.jessett.com

Tips and Tricks
Answers any question regarding web development.
http://www.tips-tricks.com

Website Tips
2,400 annotated resources around the web to everything from HTML to search engine optimization.
http://www.websitetips.com


BullGuard - About

Tip: Use the menu in this picture to navigate in the Help-file, just like when you use the real BullGuard

In the about-section you find links to the bullguard website and information on what version of BullGuard you have. This may be useful, if you need to contact our support department.


Vocabulary

This section explains a wide variety of the words used in computer security. Please read through it if you find it hard to navigate the rough sea of technical terms.

Contents of vocabulary:

Active X
Archive
Backdoor
Boot sector
Boot virus
Browser
Command line
Cookie
Disk drive
Download
E-mail
Events
False positive
Filename extension
Heuristics
Java applet
Log file
Macro virus
Mail client
Memory
Non-heuristic
Packed programs
Path
Polymorphic virus
Port
Script
Startup items
System tray
Trojan
Update
Virus
Virus signature
Worm


Vocabulary - Active X

ActiveX is a model for writing programs so that other programs and the operating system can call them. ActiveX technology is used with Microsoft Internet Explorer to make interactive Web pages that look and behave like computer programs, rather than static pages. With ActiveX, users can ask or answer questions, use push buttons, and interact in other ways with the Web page. ActiveX controls are often written using Visual Basic.
Active X is notable for a complete lack of security controls; computer security experts discourage its use over the Internet.


Vocabulary - Archive

(1) A disk, tape, or directory that contains files that have been backed up.
(2) A file that contains one or more files in a compressed format.


Vocabulary - Back door

A hole in the security of a system deliberately left in place by designers or maintainers. The motivation for such holes is not always sinister; some operating systems, for example, come out of the box with privileged accounts intended for use by field service technicians or the vendor's maintenance programmers.


Vocabulary - Boot sector

The drive that contains the operating system and is used to boot the computer.


Vocabulary - Boot virus

A virus which infects the boot sector of a fixed or floppy disk.

An attempt to boot from a diskette infected with a boot sector virus will cause the virus to become active in memory. Every time you boot your system from that point on, you will have the virus active in memory.


Vocabulary - Browser

Short for Web browser, a software application used to locate and display Web pages. The two most popular browsers are Netscape Navigator and Microsoft Internet Explorer. Both of these are graphical browsers, which means that they can display graphics as well as text. In addition, most modern browsers can present multimedia information, including sound and video, though they require plug-ins for some formats.


Vocabulary - Command line

In a command line interface, the user types commands in the space provided directly on the screen using command language.


Vocabulary - Cookie

Within the Internet industry, cookies are described as small files containing information about individual computers that can be analyzed and used by advertisers to track your online interests and tastes. In this realm, cookie technology is still being developed and the intention is to target ads directly to what you've said your interests are. It's a double-edge sword for many people because on the one hand, it's efficient and pertinent in that you only see ads about what you're interested in. On the other hand, it involves actually "tracking" and "following" where you go and what you click on. Understandably so, there is a debate over privacy and many people feel offended by the notion that they are viewed as a "SKU number" (you know, the bar code on the back of packages that gets scanned at the grocery check-out line). While this viewpoint may be extreme, in some cases it is accurate.

BullGuard was designed with a mechanism of cookie control that allows blocking the cookie.


Vocabulary - Disk drive

It's a machine that reads data from and writes data onto a disk.

A hard disk drive reads and writes hard disks.
A floppy drive accesses floppy disks.

Disk drives can be either internal (housed within a computer) or external (housed in a separate box that connects to the computer).


Vocabulary - Download

To copy data (usually an entire file) from a main source to a peripheral device. The term is often used to describe the process of copying a file from an online service to one's own computer. Downloading can also refer to copying a file from a network file server to a computer on the network.


Vocabulary - E-mail

Electronic mail. A service that sends messages on computers via local or global networks.


Vocabulary - Events

An action or occurrence detected by a program. Events can be user actions, such as clicking a mouse button or pressing a key, or system occurrences, such as running out of memory.

The Scheduler is a tool that helps you schedule scan events.


Vocabulary - False positive

Occurs when a scanner identifies a file as infected when in fact it is not.


Vocabulary - Filename extension

The portion of a filename, following the final point, which indicates the kind of data stored in the file.

Many operating systems use filename extensions, e.g. Unix, VMS, MS-DOS. They are usually from one to three letters (some sad old OSes support no more than three). Examples include "c" for C source code, "ps" for PostScript, "txt" for arbitrary text.


Vocabulary - Heuristics

A rule-based method of identifying new viruses. This method of scanning does not rely on specific virus signatures. The advantage of the heuristic scan is that it is not fooled by a new variant of an existing virus. However, it might occasionally report suspicious code in normal programs, generating so called "false positive".


Vocabulary - Java applet

A Java program which is designed to run only on a web page. To use an applet on a web page, you would specify the name of the applet and the size (length and width--in pixels) that the applet can utilize. When the web page is accessed, the browser downloads the applet from a server and runs it on the user's machine (the client). Applets differ from applications in that they are governed by a strict security protocol. For example, even though applets run on the client, they can not read or write data onto the client's machine. Additionally, applets are further restricted so that they can only read and write data from the same domain that they are served from.


Vocabulary - Log file

A file that lists actions that have occurred.

For example BullGuard maintains a log file listing the path scanned, the folders, the number of archives and files scanned, how many infected and suspicious files were found.


Vocabulary - Macro virus

A type of computer virus that is encoded as a macro embedded in a document. Many applications, such as Microsoft Word and Excel, support powerful macro languages. These applications allow you to embed a macro in a document, and have the macro execute each time the document is opened.


Vocabulary - Mail client

An e-mail client is an application that enables you to send and receive e-mail.


Vocabulary - Memory

Internal storage areas in the computer. The term memory identifies data storage that comes in the form of chips, and the word storage is used for memory that exists on tapes or disks.

Every computer comes with a certain amount of physical memory, usually referred to as main memory or RAM.


Vocabulary - Non-heuristic

This method of scanning relies on specific virus signatures. The advantage of the non-heuristic scan is that it is not fooled by what might seem to be a virus, and does not generate false alarms.


Vocabulary - Packed programs

A file in a compression format. Many operating systems and applications contain commands that enable you to pack a file so that it takes up less memory. For example, suppose you have a text file containing ten consecutive space characters . Normally, this would require ten bytes of storage. However, a program that packs files would replace the space characters by a special space-series character followed by the number of spaces being replaced. In this case, the ten spaces would require only two bytes. This is just one packing technique - there are many others.


Vocabulary - Path

1.The exact directions to a file on a computer. These directions are usually described by means of the hierarchical filing system from the top down, stating the drive, directory, any subdirectories, the file itself, and its filename extension if it has one: c:jobscompany/resume.txt. This complete set of information is a fully qualified path.

2.The route between any two points, such as the communications channel between two computers.


Vocabulary - Polymorphic virus

A virus that changes its form with each file it infects. Since they have no consistent binary pattern, such viruses are hard to identify.


Vocabulary - Port

(1) An interface on a computer to which you can connect a device. Personal computers have various types of ports. Internally, there are several ports for connecting disk drives, display screens, and keyboards. Externally, personal computers have ports for connecting modems, printers, mice, and other peripheral devices.
'
(2) In TCP/IP and UDP networks, an endpoint to a logical connection. The port number identifies what type of port it is. For example, port 80 is used for HTTP traffic.


Vocabulary - Script

Another term for macro or batch file, a script is a list of commands that can be executed without user interaction.


Vocabulary - Startup items

Any files placed in this folder will open when the computer is started. For example, a startup screen, a sound file to be played when the computer first starts, a reminder calendar, or application programs can be startup items. Normally, an alias of a file is placed in this folder rather than the file itself.


Vocabulary - System tray

Introduced with Windows 95, the system tray is located in the Windows taskbar (usually at the bottom next to the clock) and contains miniature icons for easy access to system functions such as fax, printer, modem, volume, and more. Double click or right click on an icon to view and access the details and controls.


Vocabulary - Trojan

A destructive program that masquerades as a benign application. Unlike a viruses, Trojan horses do not replicate themselves but they can be just as destructive. One of the most insidious types of Trojan horse is a program that claims to rid your computer of viruses but instead introduces viruses onto your computer.

The term comes from a story in Homer's Iliad, in which the Greeks give a giant wooden horse to their foes, the Trojans, ostensibly as a peace offering. But after the Trojans drag the horse inside their city walls, Greek soldiers sneak out of the horse's hollow belly and open the city gates, allowing their compatriots to pour in and capture Troy.


Vocabulary - Update

A new version of a software or hardware product designed to replace an older version of the same product. In addition, the installation routines for updates often check to make sure that an older version is already installed on your computer; if not, you cannot install the update.

BullGuard has it's own update module that allows you to manually check for updates, or let it to automatically update the product.


Vocabulary - Virus

A program or piece of code that is loaded onto your computer without your knowledge and runs against your wishes. Most viruses can also replicate themselves. All computer viruses are manmade. A simple virus that can make a copy of itself over and over again is relatively easy to produce. Even such a simple virus is dangerous because it will quickly use all available memory and bring the system to a halt. An even more dangerous type of virus is one capable of transmitting itself across networks and bypassing security systems.


Vocabulary - Virus signature

The binary pattern of a virus, used by the antivirus program to detect and eliminate the virus.


Vocabulary - Worm

A program that propagates itself over a network, reproducing itself as it goes. It cannot attach itself to other programs.


END USER SOFTWARE LICENSE AGREEMENT

This End User License Agreement (the "Agreement") is a legal agreement between you (either an individual or an entity) and BullGuard Limited (the "Company") regarding the use of Company's software and service. (and all successor products/services), as the case may be which may include user documentation provided in "online" or electronic form (the "Software"). BEFORE YOU CLICK ON THE "AGREE" BUTTON AT THE END OF THIS DOCUMENT, CAREFULLY READ THE TERMS AND CONDITIONS OF THIS AGREEMENT. BY CLICKING ON THE "AGREE" BUTTON, YOU ARE CONSENTING TO BE BOUND BY AND ARE BECOMING A PARTY TO THIS AGREEMENT. IF YOU DO NOT AGREE TO ALL OF THE TERMS OF THIS AGREEMENT, CLICK THE "DISAGREE" BUTTON AND THE SOFTWARE WILL NOT BE DOWNLOADED TO YOUR COMPUTER.

Grant of License. During the term of your subscription license, subject to the payment of the applicable fees and your compliance with the terms hereof, this Agreement permits you to use one copy of the specified version of the Software, for internal purposes only, on only one computer, and only by one user, at a time. If you have purchased multiple licenses for the Software, then at any time you may have as many copies of the Software in use as you have licenses. The Software is "in use" on a computer when it is loaded into the temporary memory (i.e. RAM) or installed into the permanent memory (e.g., hard disk, CD-ROM, or other storage device) of that computer. We reserve all rights not expressly granted herein.

Copyright. The Software is owned by Company or its suppliers or licensors and is protected by International copyright laws and international treaty provisions. We (and our suppliers) own and retain all right title and interest in and to the Software, including patents, trademarks, copyrights, trade secrets and other intellectual property rights embodied or contained therein . The technology included in this product is property of SOFTWIN SRL and is based on a BitDefender™ concept . Therefore, you may not use, copy, or distribute the Software without authorization.

Restrictions. You may not rent, lease, or loan the Software, but you may transfer your rights under this Agreement permanently, provided you transfer this Agreement, the Software and all accompanying printed materials, retain no copies, and the recipient agrees to the terms of this Agreement. You may not reverse engineer, decompile, or disassemble the Software, except to the extent the foregoing restriction is expressly prohibited by applicable law. You may not modify, or create derivative works based upon the Software.

WARRANTIES. THE SOFTWARE IS PROVIDED "AS-IS" WITHOUT ANY WARRANTY WHATSOEVER. YOU ASSUME ALL RISKS AND RESPONSIBILITIES FOR SELECTION OF THE SOFTWARE TO ACHIEVE YOUR INTENDED RESULTS, AND FOR THE INSTALLATION OF, USE OF, AND RESULTS OBTAINED FROM THE SOFTWARE. THE COMPANY MAKES NO WARRANTY THAT THE SOFTWARE WILL BE ERROR FREE OR FREE FROM INTERRUPTION OR FAILURE, OR THAT IT IS COMPATIBLE WITH ANY PARTICULAR HARDWARE OR SOFTWARE. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, COMPANY DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NONINFRINGEMENT WITH RESPECT TO THE SOFTWARE AND THE ACCOMPANYING WRITTEN MATERIALS. SOME STATES DO NOT ALLOW LIMITATIONS ON IMPLIED WARRANTIES, SO THE ABOVE LIMITATION MAY NOT APPLY TO YOU. YOU HEREBY ACKNOWLEDGE THAT THE SOFTWARE MAY NOT BE OR BECOME AVAILABLE DUE TO ANY NUMBER OF FACTORS INCLUDING WITHOUT LIMITATION PERIODIC SYSTEM MAINTENANCE, SCHEDULED OR UNSCHEDULED, ACTS OF GOD, TECHNICAL FAILURE OF THE SOFTWARE, TELECOMMUNICATIONS INFRASTRUCTURE, OR DELAY OR DISRUPTION ATTRIBUTABLE TO VIRUSES, DENIAL OF SERVICE ATTACKS, INCREASED OR FLUCTUATING DEMAND, THE TURN OF THE MILLENNIUM, AND ACTIONS AND OMISSIONS OF THIRD PARTIES. THEREFORE COMPANY EXPRESSLY DISCLAIMS ANY EXPRESS OR IMPLIED WARRANTY REGARDING SYSTEM AND/OR SOFTWARE AVAILABILITY, ACCESSIBILITY, OR PERFORMANCE.

LIMITED LIABILITY. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. YOU ASSUME THE ENTIRE COST OF ANY DAMAGE RESULTING FROM YOUR USE OF THE SOFTWARE AND THE INFORMATION CONTAINED IN OR COMPILED BY THE SOFTWARE, AND THE INTERACTION (OR FAILURE TO INTERACT PROPERLY) WITH ANY OTHER HARDWARE OR SOFTWARE WHETHER PROVIDED BY THE COMPANY OR A THIRD PARTY. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL COMPANY OR ITS SUPPLIERS OR LICENSORS BE LIABLE FOR ANY DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, LOSS OF GOODWILL; WORK STOPPAGE; HARDWARE OR SOFTWARE DISRUPTION IMPAIRMENT OR FAILURE, REPAIR COSTS, TIME VALUE OR OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE, OR THE INCOMPATIBILITY OF THE SOFTWARE WITH ANY HARDWARE SOFTWARE OR USAGE, EVEN IF SUCH PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL COMPANY'S TOTAL LIABILITY TO YOU FOR ALL DAMAGES IN ANY ONE OR MORE CAUSE OF ACTION, WHETHER IN CONTRACT, TORT OR OTHERWISE. EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE. BECAUSE SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

Your Information and the Company's Privacy Policy. By entering into this agreement, you agree that the Company may collect and retain information about you, including your name, email address and credit card information. You also agree that the Company may collect information about the programs that attempt to execute on your computer. This information is collected to enhance the firewall and anti-virus protection. It is not shared with anyone other than developers of the program. The Company employs other companies and individuals to perform functions its behalf. Examples include fulfilling orders, delivering packages, sending postal mail and e-mail, removing repetitive information from customer lists, analyzing data, providing marketing assistance, processing credit card payments, and providing customer service. They have access to personal information needed to perform their functions, but may not use it for other purposes. The Company publishes a privacy policy on its web site and may amend such policy from time to time in its sole discretion. You should refer to the Company's privacy policy prior to agreeing to this Agreement for a more detailed explanation of how your information will be stored and used by the Company. The Company's privacy policy is provided as a courtesy to for informational purposes only and contains statement of its present guidelines and goals with respect to collection, retention and use of data the Company may obtain from your purchase or use of the Software. The Company does not make any and hereby disclaims to the maximum extent allowed by law any and all covenants, representations and warranties with respect to its compliance with the statements of intent contained in the Company privacy policy.

Renewal. Upon expiration of your subscription to the Software, the Company may automatically renew your subscription to the Software at the then prevailing price using credit card information you have previously provided. You may elect not to renew your subscription by contacting the Company's customer service department and informing them of your desire not to renew your subscription prior to any such renewal.

General. This Agreement is governed by the laws of the United Kingdom, without reference to conflict of laws principles.


Contact information

Should you have any questions or if you desire to contact BullGuard for any reason, please email to mail@bullguard.com or write:

BullGuard Limited
29 Harley Street
London W1G 9QR
United Kingdom

Please visit:

www.bullguard.com


BullGuard - Backup - Share

You can share files on your BullDrive. Click the "share" icon next to the file you want to share:

You then see this window:

The file is now shared. Copy the url given, and distribute this to the friends or co-workers you wish to have access to the file. If you forget the url, you can just click the "shared" icon again:

To un-share a file, simply click the "remove share" link.